:root {
--gnWgaFtAtfor: #FF4C4C;
--UDaFzDnXbWBr: #0C0202;
--XrBEZFgzjDfU: #ffc107;
--GpQolMWaXkII: #3371AB;
--EZvxZntFyIKq: #e8e8e7;
--sDETcluRrvht: #000;
--tMPzlUsKhtcC: rgba(245, 175, 175, 0.5);
--YVQmbZcrZpaZ: #eb4976;
--VXbxKPJbPEPz: #b00000;
--BFtjPghFjcDT: #fff;
--ZXkAZRumgVzh: #020000;
--mkFyPOpxKxfq: #edeaea;
--IJfLkOAhfITv: #fff;
--RTrJakctdAAG: #d5cdcd;
--HHuwxXWYjBNc: #000000;
--adjMSPZiEQbC: #4618fc;
--EKXKBwTTKJAe: #260c90;
--UNhzXlEJVpZG: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--BFtjPghFjcDT);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ZXkAZRumgVzh);
color: var(--BFtjPghFjcDT);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.WODeNpfxLwUa {
background-color: var(--ZXkAZRumgVzh);
padding: 10px 0;
display: flex;
}

.pPvqSpdBCHTw {
gap: 30px;
display: flex;
align-items: center;
}

.FlUIgeuUlDzA {
display: flex;
align-items: center;
}

.TNucoDqCGMJE {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.TNucoDqCGMJE a,
.FTooFNDIxTXn {
cursor: pointer;
pointer-events: auto;
}

.TNucoDqCGMJE img {
width: 70px;
border-radius: 16px;
}

.iyKaTQqxnQzI {
font-size: 20px;
font-weight: bold;
color: var(--IJfLkOAhfITv);
white-space: nowrap;
}
.fKiqzpVLcKbg .iyKaTQqxnQzI{
white-space: normal;
}

.ljsusmRvXvsT {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.XigTzQCQxaaA {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.BtTmSKeifPJR {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.KOgfRtuIpwnn {
position: relative;
}

.KOgfRtuIpwnn a {
color: var(--BFtjPghFjcDT);
}

.KOgfRtuIpwnn.active a {
color: var(--GpQolMWaXkII);
font-weight: bold;
}

.NSgAWBUZfVRx {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.NSgAWBUZfVRx a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.NSgAWBUZfVRx a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.NSgAWBUZfVRx a:nth-child(2):hover {
background: #1f7d04;
}

.AhBqAUIICFJG {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.YQnAhEVZiiAs {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--ZXkAZRumgVzh);
border: 1px solid var(--IJfLkOAhfITv);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.KOgfRtuIpwnn:hover > .YQnAhEVZiiAs {
display: block;
}

.VxSFyKNOBruo {
margin: 0;
}

.wsZkAkLqxSFV {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.wsZkAkLqxSFV:hover {
background: rgba(0,0,0,0.05);
}

.HzUAXGSpKnCV,
.pPvqSpdBCHTw,
.mnUQxGlUwbwT{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.HzUAXGSpKnCV {
background-color: var(--ZXkAZRumgVzh);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.vDwFFBiVCTSt {
background-color: var(--ZXkAZRumgVzh);
padding: 0 15px;
}

.KKpUEAnCpMOI {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.naySzpiiliZD > .iyKaTQqxnQzI {
display: none;
}

.rmPaxBaYCgqK {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.vKiqpuQECAmw::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.rmPaxBaYCgqK img {
border-radius: 22px;
height: auto;
display: block;
}

.VsbdYQAlaJQj {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--BFtjPghFjcDT);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.VsbdYQAlaJQj a:hover {
color: var(--BFtjPghFjcDT);
}

.sKuFMjIeKGYu{
background-color: var(--gnWgaFtAtfor);
color: var(--BFtjPghFjcDT);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.sKuFMjIeKGYu:hover {
background-color: var(--VXbxKPJbPEPz);
}

.nXgqBegPPGBH {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.nXgqBegPPGBH span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.nXgqBegPPGBH p {
color: var(--BFtjPghFjcDT);
font-size: 34px;
text-align: start;
}

.eLjedyqQjeYB {
border-radius:6px;
overflow: hidden;
}

.ZuvDenVHguTf {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--VXbxKPJbPEPz);
color: var(--BFtjPghFjcDT);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.GdSdQqwkOBed {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.TNNxDrOnFpGR {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.ZtQFUsVXEtGd {
transition: filter 0.3s ease, transform 0.3s ease;
}

.ZtQFUsVXEtGd:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.SnhnLemmVsng {
margin-top: 40px;
}

.JERysHIRCmZb {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.pvlnABhKWgyJ {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--BFtjPghFjcDT);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.pvlnABhKWgyJ:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --BFtjPghFjcDT;
}

.pvlnABhKWgyJ:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.pvlnABhKWgyJ a {
color: --BFtjPghFjcDT;
}

.zaBrGElBqLWi {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.KEEqqFwfbKak {
background-color: var(--gnWgaFtAtfor);
color: var(--BFtjPghFjcDT);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.KEEqqFwfbKak:hover {
background-color: var(--VXbxKPJbPEPz);
}

.OMYgSvbYSCse {
color: var(--BFtjPghFjcDT);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.mnUQxGlUwbwT {
background-color: var(--ZXkAZRumgVzh);
color: var(--BFtjPghFjcDT);
padding: 30px 0;
}

.TTFewanjROjo {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.rfquTXBtyhaH {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.SEhCbpAkFEpd {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.SEhCbpAkFEpd .swjMTlGDHzcM:first-child:first-child {
width: 48px;
}

.WebxBinwtRxl {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.cOQnDBIlJHaO {
display: flex;
}

.OnKltWRgpreU {
position: relative;
display: inline-block;
}

.PSrpQvtrtmTi {
background: var(--ZXkAZRumgVzh);
color: var(--IJfLkOAhfITv);
font-weight: 600;
border: 2px solid var(--IJfLkOAhfITv);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.NLyXgucvEfIh {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .PSrpQvtrtmTi .NLyXgucvEfIh {
transform: rotate(180deg);
}

.JCsUUPnarMeN {
display: none;
position: absolute;
min-width: 145px;
background: var(--BFtjPghFjcDT);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--XrBEZFgzjDfU);
z-index: 99;
padding: 6px 0;
}

.gDdleGnSjLQx {
left: 0;
bottom: 110%;
}

.pVrqbFfszbOe {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .JCsUUPnarMeN {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.JCsUUPnarMeN .YRZKxkCqtzFk {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--sDETcluRrvht);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.JCsUUPnarMeN .YRZKxkCqtzFk:hover {
background: var(--VXbxKPJbPEPz);
color: var(--XrBEZFgzjDfU);
}

.JCsUUPnarMeN .YRZKxkCqtzFk.is-active {
color: var(--XrBEZFgzjDfU);
font-weight: 600;
background: var(--VXbxKPJbPEPz);
border-radius: 8px;
}

.OFvenbwphDqp ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.OFvenbwphDqp {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.OFvenbwphDqp ul li a:hover {
color: var(--EKXKBwTTKJAe);
}

.HJxUbrJcKwqA {
padding-top: 28px;
text-align: center;
}

.aOwRglQeFqUs {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--gnWgaFtAtfor);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.aOwRglQeFqUs:hover {
opacity: 1;
}

.aOwRglQeFqUs::after,
.aOwRglQeFqUs::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--BFtjPghFjcDT);
}

.aOwRglQeFqUs::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.aOwRglQeFqUs::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.WGkPHbxMFDrV__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.WGkPHbxMFDrV__btn {
background-color: var(--gnWgaFtAtfor);
color: var(--BFtjPghFjcDT);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.WGkPHbxMFDrV__btn:hover {
background-color: var(--VXbxKPJbPEPz);
color: var(--BFtjPghFjcDT);
}

.WGkPHbxMFDrV__text {
font-weight: 400;
}

.WGkPHbxMFDrV__text a {
font-weight: 400;
}

/*casinos-list*/
.fKiqzpVLcKbg {
margin-top: 30px;
background-color: var(--GpQolMWaXkII);
width: 100%;
border: 1px solid var(--UNhzXlEJVpZG);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.mTiJaWWquRwJ {
display: flex;
justify-content: space-between;
align-items: center;
}

.prIDTjLywcmo {
display: flex;
align-items: center;
}

.prIDTjLywcmo:nth-child(1) {
width: 30%;
}

.prIDTjLywcmo:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--UNhzXlEJVpZG);
border-left: 1px solid var(--UNhzXlEJVpZG);
height: 100px;
}

.prIDTjLywcmo:nth-child(3) {
width: 20%;
justify-content: center;
}
.prIDTjLywcmo strong{
font-size: 18px;
}

.CrUlMsOUrSNB {
width: 150px;
}

.CrUlMsOUrSNB img{
border-radius: 16px;
}

.zPidzpKfhjos {
margin-left: 24px;
}

.fuGAqyNsJGBB {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--UNhzXlEJVpZG);
border-radius: 15px;
width: 130px;
}

.byOMmSieGaVo {
color: var(--XrBEZFgzjDfU);
font-size: 24px;
}

.eTnDQbfpstjP {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--gnWgaFtAtfor);
color: var(--BFtjPghFjcDT);
transition: background-color 0.7s ease;
}

.eTnDQbfpstjP:hover {
background-color: var(--VXbxKPJbPEPz);
color: var(--BFtjPghFjcDT);
}

table {
width: 100%;
border: 1px solid var(--UDaFzDnXbWBr);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--IJfLkOAhfITv);
color: var(--UDaFzDnXbWBr);
max-width: 100%;
}


td {
border: 1px solid var(--UDaFzDnXbWBr);
border-radius: 6px;
padding: 10px;
color: var(--UDaFzDnXbWBr);
white-space: normal;
}

table thead {
background-color: var(--BFtjPghFjcDT);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--UDaFzDnXbWBr);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--UDaFzDnXbWBr);
background-color: var(--IJfLkOAhfITv);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--UDaFzDnXbWBr);
}
.ebRWiFZTFRQb {
border-radius: 20px;
}

.ebRWiFZTFRQb, .ebRWiFZTFRQb table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.ebRWiFZTFRQb, .ebRWiFZTFRQb table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.ebRWiFZTFRQb table {
width: max-content;
width: 100%;
}

.ktRviqinUEzH-item {
background-color: var(--UDaFzDnXbWBr);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--UNhzXlEJVpZG);
color: var(--BFtjPghFjcDT);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.ktRviqinUEzH h3 {
font-size: 20px;

}
.wrYAXAyjfiNr {
text-align: left;
}

.ktRviqinUEzH-item:last-child {
margin-bottom: 0;
}

.ktRviqinUEzH-item h3 {
margin: 10px 0;
}

.zXNiUxMDpEln {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.EEcsrwSpCFMW {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.dyZNkZZIdBmJ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.wGTAYKzYxsjQ {
display: flex;
align-items: center;
}

.dSwuWbektUIS {
color: var(--BFtjPghFjcDT);
text-decoration: none;
transition: color .2s;
}

.dSwuWbektUIS:hover {
text-decoration: underline;
color: var(--VXbxKPJbPEPz);
}

.dSwuWbektUIS[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ITRbVobVjzTu {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

@media (max-width: 992px) {
/* Header */
.BtTmSKeifPJR {
flex-direction: column;
gap: 20px;
}

.pPvqSpdBCHTw {
padding: 0 15px;
flex-wrap: wrap;
}

.ljsusmRvXvsT {
display: block;
color: var(--BFtjPghFjcDT);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.NSgAWBUZfVRx {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.TNucoDqCGMJE {
width: auto;
}

.TNucoDqCGMJE img {
width: 50px;
margin-left: 0;
}

.JERysHIRCmZb {
flex-direction: column;
align-items: center;
}
/* Footer */
.TTFewanjROjo {
flex-direction: column;
}

.OFvenbwphDqp ul {
flex-direction: column;
gap: 20px;
}
.ebRWiFZTFRQb table {
width: max-content;
width: 100%;
}
.prIDTjLywcmo:nth-child(1),
.prIDTjLywcmo:nth-child(2),
.prIDTjLywcmo:nth-child(3){
width: 33%;
}

.dwbbscpwmzfm{
text-align: center;
padding: 0 10px;
}
.zPidzpKfhjos {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.NSgAWBUZfVRx {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--ZXkAZRumgVzh);
border-top: 1px solid var(--UNhzXlEJVpZG);
}

.NSgAWBUZfVRx a:first-child {
border: 1px solid #fff;
}

.NSgAWBUZfVRx a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.TNucoDqCGMJE > .iyKaTQqxnQzI {
display: none;
}

.naySzpiiliZD > .iyKaTQqxnQzI {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.VsbdYQAlaJQj {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.sKuFMjIeKGYu {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.GdSdQqwkOBed {
grid-template-columns: repeat(2, 1fr);
}

.mnUQxGlUwbwT{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.SEhCbpAkFEpd {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.VsbdYQAlaJQj {
font-size: 20px;
width: 100%;
}

.sKuFMjIeKGYu {
font-size: 20px;
}
.ZtQFUsVXEtGd {
max-width: 250px;
}

.TNNxDrOnFpGR{
flex-wrap:wrap;
}

.OMYgSvbYSCse {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.mTiJaWWquRwJ{
flex-wrap: wrap;
}
.prIDTjLywcmo:nth-child(1){
width: 100%;
justify-content: center;
}
.prIDTjLywcmo:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.prIDTjLywcmo:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.KEEqqFwfbKak{
max-width: 280px;
}
.aOwRglQeFqUs {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.aOwRglQeFqUs::after,
.aOwRglQeFqUs::before {
width: 14px;
}

.prIDTjLywcmo:nth-child(1) {
flex-direction: column;
}
.prIDTjLywcmo:nth-child(2),
.prIDTjLywcmo:nth-child(3) {
width: 100%;
}
.zPidzpKfhjos {
margin-left: 0px;
}

.eTnDQbfpstjP{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.CrUlMsOUrSNB {
width: 100px;
}
.dwbbscpwmzfm{
font-size: 14px;
}
}


/*popup*/
.xOEpenkcQsVp {
background: var(--GpQolMWaXkII);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.xOEpenkcQsVp__info {
display: flex;
}
.xOEpenkcQsVp__box {
margin-left: 15px;
}
.xOEpenkcQsVp__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.xOEpenkcQsVp__title {
font-size: 24px;
font-weight: 600;
}
.xOEpenkcQsVp__sub-title {
margin-top: 10px;
color: var(--sDETcluRrvht);
}
.xOEpenkcQsVp__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--gnWgaFtAtfor);
color: var(--BFtjPghFjcDT);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--BFtjPghFjcDT);
}
.xOEpenkcQsVp__btn:hover{
background: var(--VXbxKPJbPEPz);
transition: all 0.7s ease-in-out;
color: var(--BFtjPghFjcDT);
}
.xOEpenkcQsVp__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.xOEpenkcQsVp__close-wrap {
position: relative;
}
.xOEpenkcQsVp__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.xOEpenkcQsVp__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.xOEpenkcQsVp__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--mkFyPOpxKxfq);
}

@media(max-width: 576px){
.xOEpenkcQsVp{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.xOEpenkcQsVp__img {
width: 70px;
}
.xOEpenkcQsVp__sub-title {
margin-right: 15px;
}
.xOEpenkcQsVp__btn{
width: 220px;
}
}
@media(max-width: 480px){

.xOEpenkcQsVp__info {
display: flex;
flex-direction: column;
align-items: center;
}
.xOEpenkcQsVp__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.xOEpenkcQsVp__sub-title {
margin-right: 0;
text-align: center;
}
.xOEpenkcQsVp__box {
margin-left: 0;
}
}
